2017-06-07

停止支援版本8.7以下的SP Trader(桌面版)

尊貴的客戶:

停止支援版本8.7以下的 SP Trader(桌面版)

為提高網上保安及提供更好的服務,在2017年7月17日 (星期一) 起,本公司將不再支援版本8.7 以下的 SP Trader(桌面版)。
閣下如在2017年7月17日 (星期一) 起使用版本8.7 以下的 SP Trader(桌面版)去連接本公司的期貨或股票期權伺服器,登入
畫面將出現“版本太舊,請升級”的錯誤訊息。請即按此在本公司網頁免費下載並升級至 SP Trader(桌面版) 版本 8.731。

如有任何疑問,請即聯絡 閣下經紀或致電投資及客戶服務部 (電話: 2919 2919)查詢。

英皇證券(香港)有限公司 及 英皇期貨有限公司
謹啟